/*
 * FAQ Webself Style Sheet
 */

/*------Footerここから*/
div#footer {
 font-size:9pt;
 color:#555;
 width:800px;
 clear:both;
 float:left;
 padding:5px 0 20px 0;
 }

div#footer div#copyright {
 margin-left:5px;
 float:left;
 }

div#footer div#update{
 margin-left:15px;
 padding-top:1px;
 float:left;
 }

div#footer div#statement{
 margin-right:5px;
 float:right;
 }
/*------Footerここまで*/
